@media only screen and (max-width: 1440px) {	
	
	html {	
	font-size: 16px;
	}

}



@media only screen and (max-width: 1024px) {	
	
	section.quotes .span_6 h2 {
	font-size: 2rem;
	}
	
	#accordion .draw-outer h4 {
	font-size: 1rem;
	}
	
	section.quotes .span_6 {
	padding: 60px 0px;
	}

}



@media only screen and (max-width: 840px) {	
	
	.home .type-services .span_8 {
		width:100%;
	}
	
	.home .services .span_5 section.padding {
		padding-top:10px;
		padding-bottom:0px;
	}
	
	.home .services .span_5 section.padding .row{
		padding:0;
	}
	
	.terms-filter {
	margin-top:2em;
	width:49%;
	}
	
	.row {
	padding-right:4.5%;
	padding-left:4.5%;
	}
	
	header .logo {
	margin-left:4.5%;
	}
	
	.padding-bottom {
	padding-bottom:80px;
	}
	
	.recent-projects .span_7 {
	width:100%;
	margin-right:0;
	} 
	
	.home .recent-projects .row.flex {
	display: block;
	}
	
	.home .recent-projects .row.flex .span_7 {
	width:100%;
	}
	
	#accordion .draw-outer h4 {
	font-size: 0.85rem;
	}
	
	header .menu-title, .menu-active .slide-menu {
	width:40%;
	}
	
	footer.container .span_3 {
	width:100%;
	margin:0;
	margin-bottom:40px;
	}
	
	footer.container .text-right {
	text-align: left;
	}
	
	section.quotes .span_6 {
	width:90%;
	}
	
	section.banner h1 {
	padding-right:4.5%;
	}
	
	.intro.padding {
	padding-top: 80px;
	padding-bottom: 80px;	
	}
	
	.container.industries .row.flex-vertical {
	display: block;	
	}
	
	.container.industries .row [class*=span_] {
	width:100%;
	padding-right:0!important;
	}
	
	.container.intro [class*=span_] {
	margin:0;
	width:100%;	
	}
	
	.intro.padding {
	padding-top:120px;	
	}
	
	.section.industries.padding-bottom {
	padding-bottom:80px;	
	}
	
	section.recent-projects .span_5 {
	padding-right:0!important;
	width:100%;	
	}
	
	.recent-projects .span_4 {
	width:48%;	
	}
	
	.recent-projects .span_4:nth-child(3n+3) {
	margin-right:2%;
	}
	
	.project-archive-intro [class*=span_] {
	margin-left:0;
	width:100%;
	}
	
	.terms-filter .terms-show.active {
	width:100%;
	padding:0 0 10px 0;
	}
	
	[class*=push_] {
	margin:0;
	}
	
	.single-industries .container .span_8, .single-projects .container .span_8 {
	width:100%;
	}
	
	.recent-projects .row:last-child {
	padding-top:40px;
	padding-bottom:0;
	}
	
	.padding-top {
	padding-top: 80px;
	}
	
	section.gallery .span_4 {
	padding-left:4.5%;
	padding-right:4.5%;
	}
	
	section.gallery .row {
	padding-right:0;
	padding-left:0;
	display: block;	
	}
	
	section.gallery .row [class*=span_] {
	width:100%;
	}
	
	.banner .flexslider h1 {
	padding-left:4.5%;
	}
	
	section.industries {
	padding-bottom:40px;	
	}
	
	.recent-projects .span_4 {
	width:49%;
	}
	
	.recent-projects .span_4:nth-child(2n+2) {
	margin-right:0;
	}
	
	.post-type-archive .main-content {
	padding-bottom:0;
	}
	
	footer .padding-bottom {
	padding-bottom:40px;
	}
	
	.featured-projects {
	padding-bottom:0;
	}
	
	.featured-projects .span_4 {
	width:49%;
	}
	
	.featured-projects .span_4:nth-child(2) {
	margin-right:0;
	}
	
	.featured-projects .span_4:last-child {
	display: none;
	}
	
	.home section.recent-projects .span_5 {
	margin-right:0;
	margin-bottom:40px;
	}
	
	.home section.recent-projects.padding-bottom {
	padding-bottom:40px;
	}
	
	footer .span_3:nth-child(1), footer .span_3:nth-child(2) {
	width:50%;
	}
	
	.container.industries .row .span_7 {
	display: none;
	}
	
	.home section.industries {
	padding-top:40px;
	padding-bottom:40px;
	background: #fff;
	}
	
	.page-template-default .main-content .span_8, .page-template-default .content .span_5 {
	width:100%;
	margin-right: 0;
	}
	
	.page-template-default .content .flex {
	display: block;
	}
	
	.page-template-default .content .span_5 {
	margin-bottom:40px;
	}
	
	.page-template-default .content .span_7 {
	width:100%;
	margin-right:0;
	}
	
	.page-template-default .content:last-of-type {
	padding-bottom:40px;
	}	
	 
} 


@media only screen and (max-width: 640px) {	
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
	width:100%!important;
	margin-right:0!important;
	}
	
	.terms-filter {
	width:100%;
	}
	
	html {
	font-size: 14px;
	}
	
	header.container {
	height:60px;
	}
	
	header .logo {
	width: 45px;
	height: 45px;
	margin:7px 0;
	margin-left:4.5%;
	}
	
	header .menu-title {
	height:60px;
	width:50%;
	}
	
	header .menu-title .menu-trigger {
	font-size: 15px;
	left:auto;
	right:20px;
	}
	
	.menu-active .slide-menu {
	height: calc(100% - 60px);
	top: 60px;
	width: 50%;
	}
	
	.padding {
	padding-top:40px; 
	padding-bottom:40px;
	}
	
	.padding-top {
	padding-top:40px;
	}
	
	.padding-bottom {
	padding-bottom:40px;
	}
	
	section.page-title {
	height:200px;
	}
	
	.page-template-default .content .span_5 {
	padding-right:0!important;
	}
	
	footer .span_3:nth-child(1), footer .span_3:nth-child(2) {
	width:100%;
	}
	
	.slide-menu ul.sub-menu {
	margin: 0.5em 0 1em 0;
	opacity: 0.7;
	}
	
	.menu-active .slide-menu {
	padding:40px 20px 40px 40px;
	}
	
	.slide-menu ul {
	font-size: 1.3rem;
	}
	
	.recent-projects .span_4 {
	width:100%;
	}
	
	section.banner .services {
	display: none;
	}
	
	section.banner .services a {
	line-height: 60px;
	height:60px;
	}
	
	h1 {
	font-size: 1.5rem;
	}
	
	h2 {
	font-size:1.2rem;	
	}
	
	.intro.padding {
	padding-top:40px;
	padding-bottom:40px;
	}
	
	
	
	
	#accordion {
	margin-top:40px;
	}
	
	header .menu-title .menu-trigger:before {
	margin-right:0;
	}
	
	.flex-control-paging {
    display:none;
    }
    
    .flexslider li.flex-nav-prev {
	left:20px; 
    }
    
    .flexslider li.flex-nav-next {
	right:40px;
    }
    
    .flexslider ul.flex-direction-nav {
	margin-top:-45px;
    }
    
    .flex {
	    display: block;
    }
    
    
    .banner .flexslider h1 {
	    font-size: 1rem;
    }
	 
} 



